import React from 'react';
export default function PageHeader(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-778.09v-68.13h732.2v68.13zm0 664.07v-564.07h732.2v564.07zm67.89-67.89h596.18v-428.05H181.91zm0 0v-428.05z" })));
}
